local S = minetest.get_translator("accesories3d")
local herramienta = minetest.register_tool


	herramienta("accesories3d:dr_tdm", {
	description = "sunglasses dr",
	inventory_image = "dr_tdm_inv.png",
   puesto = "mascara",
	medida = ({x=2.3,y=2}),
	modelo = ("mascara.b3d"),
	textura = ("dr_tdm.png"),
	posicion = {x=0,y=7.5,z=0},
   groups = {mascara = 1},
 })

 herramienta("accesories3d:sunglasses", {
	description = "sunglasses",
	inventory_image = "lentes_inv.png",
   puesto = "mascara",
	medida = ({x=2.4,y=2}),
	modelo = ("mascara.b3d"),
	textura = ("lentes.png"),
	posicion = {x=0,y=7.5,z=0},
   groups = {mascara = 1},
 })
  herramienta("accesories3d:batman", {
	description = "batman mask",
	inventory_image = "batman_inv.png",
   puesto = "mascara",
	medida = ({x=2.66,y=2.4}),
	modelo = ("mascara.b3d"),
	textura = ("batman.png"),
	posicion = {x=0,y=8.8,z=-0.09},
   groups = {mascara = 1},
 })  
  herramienta("accesories3d:arana_boy", {
	description = "boy spider mask",
	inventory_image = "arana_boy_inv.png",
   puesto = "mascara",
	medida = ({x=2.66,y=2.4}),
	modelo = ("mascara.b3d"),
	textura = ("arana_boy.png"),
	posicion = {x=0,y=8.8,z=-0.09},
   groups = {mascara = 1},
 })
  herramienta("accesories3d:corona2", {
	description = "crown",
	inventory_image = "corona2_inv.png",
   puesto = "mascara",
	medida = ({x=2.58,y=2.3}),
	modelo = ("mascara.b3d"),
	textura = ("corona2.png"),
	posicion = {x=0,y=11,z=-0.09},
   groups = {mascara = 1},
 })   
  herramienta("accesories3d:corona", {
	description = "crown",
	inventory_image = "corona_inv.png",
   puesto = "mascara",
	medida = ({x=2.58,y=2.3}),
	modelo = ("mascara.b3d"),
	textura = ("corona.png"),
	posicion = {x=0,y=12,z=-0.09},
   groups = {mascara = 1},
 })   
  herramienta("accesories3d:cap_america", {
	description = "captain america mask",
	inventory_image = "cap_america_inv.png",
   puesto = "mascara",
	medida = ({x=2.66,y=2.4}),
	modelo = ("mascara.b3d"),
	textura = ("cap_america.png"),
	posicion = {x=0,y=8.8,z=-0.09},
   groups = {mascara = 1},
 }) 
  herramienta("accesories3d:arana", {
	description = "spiderman mask",
	inventory_image = "hombre_arana_inv.png",
   puesto = "mascara",
	medida = ({x=2.66,y=2.4}),
	modelo = ("mascara.b3d"),
	textura = ("hombre_arana.png"),
	posicion = {x=0,y=8.8,z=-0.09},
    groups = {mascara = 1},
 }) 
  herramienta("accesories3d:deadpool", {
	description = "deadpool mask",
	inventory_image = "deadpool_inv.png",
   puesto = "mascara",
	medida = ({x=2.66,y=2.4}),
	modelo = ("mascara.b3d"),
	textura = ("deadpool.png"),
	posicion = {x=0,y=8.8,z=-0.09},
   groups = {mascara = 1},
 })

 herramienta("accesories3d:base_alas", {
	description = S("wings base"),
	inventory_image = "base_alas_inv.png",
	groups = {flammable = 2}
 })

 herramienta("accesories3d:godoudamas", {
	description = ("godoudamas \n" ..("+ 5 HP \n")),
	inventory_image = "godoudama_inv.png",
   puesto = "alas",
	medida = ({x=4.0,y=4.0}),
	modelo = ("naruto.b3d"),
	textura = ("godoudamas.png"),
	posicion = {x=0,y=1.5,z=0},
	vida_extra = 5,
   groups = {mascara = 1,not_in_creative_inventory=1}, 
   	on_drop = function(itemstack, dropper, pos)
		return
	end, 
 })

 herramienta("accesories3d:wings_demoniacas2", {
	description = S("demonic wings blues"),
	inventory_image = "alas_demoniacas2.png",
   puesto = "alas",
	medida = ({x=3.0,y=3.0}),
	modelo = ("alas3d.b3d"),
	textura = ("alas_demoniacas2_inv.png"),
	posicion = {x=0,y=3.5,z=1.1},
	animacion = {x=1,y=40},
   groups = {cuerpo = 1},

 })
 herramienta("accesories3d:harley_queen", {
	description = S("wings clown"),
	inventory_image = "payaso_inv.png",
   puesto = "alas",
	medida = ({x=3.0,y=3.0}),
	modelo = ("alas3d.b3d"),
	textura = ("payaso.png"),
	posicion = {x=0.2,y=5,z=1.1},
	animacion = {x=1,y=40},
   groups = {cuerpo = 1},
 })
  herramienta("accesories3d:elytra", {
	description = "elytra",
	inventory_image = "elytra_inv.png",
   puesto = "alas",
	medida = ({x=3.0,y=3.0}),
	modelo = ("alas3d.b3d"),
	textura = ("elytra.png"),
	posicion = {x=0.2,y=1,z=1.1},
	animacion = {x=1,y=20},
   groups = {volar = 1},
 })
 herramienta("accesories3d:wings_butterfly", {
	description = S("wings butterfly"),
	inventory_image = "mariposa_inv.png",
   puesto = "alas",
	medida = ({x=3.0,y=3.0}),
	modelo = ("alas3d.b3d"),
	textura = ("mariposa.png"),
	posicion = {x=0.2,y=5,z=1.1},
	animacion = {x=1,y=40},
   groups = {cuerpo = 1},
 })
 herramienta("accesories3d:wings_god", {
	description = S("wings angel dark"),
	inventory_image = "angel_dark_inv.png",
   puesto = "alas",
	medida = ({x=3.0,y=3.0}),
	modelo = ("alas3d.b3d"),
	textura = ("angel_dark.png"),
	posicion = {x=0,y=4,z=1},
	animacion = {x=1,y=40},
   groups = {cuerpo = 1},
 })
 herramienta("accesories3d:wings_zodiaco", {
	description = S("wings of Talos"),
	inventory_image = "alas_zodiaco_inv.png",
   puesto = "alas",
	medida = ({x=3.0,y=3.0}),
	modelo = ("alas3d.b3d"),
	textura = ("alas_zodiaco.png"),
	posicion = {x=0,y=7.0,z=0},
	animacion = {x=1,y=20},
   groups = {cuerpo = 1},
 })
  herramienta("accesories3d:wings_diamante", {
	description = S("wings of diamond"),
	inventory_image = "alas_diamante_inv.png",
   puesto = "alas",
	medida = ({x=3.0,y=3.0}),
	modelo = ("alas3d.b3d"),
	textura = ("alas_diamante.png"),
	posicion = {x=0,y=7.0,z=0},
	animacion = {x=1,y=20},
   groups = {cuerpo = 1},
 })
    herramienta("accesories3d:wings_bronze", {
	description = S("wings of bronze"),
	inventory_image = "alas_bronze_inv.png",
   puesto = "alas",
	medida = ({x=3.0,y=3.0}),
	modelo = ("alas3d.b3d"),
	textura = ("alas_bronze.png"),
	posicion = {x=0,y=7.0,z=0},
	animacion = {x=1,y=20},
   groups = {cuerpo = 1},
 })
      herramienta("accesories3d:wings_hierro", {
	description = S("wings of iron"),
	inventory_image = "alas_hierro_inv.png",
   puesto = "alas",
	medida = ({x=3.0,y=3.0}),
	modelo = ("alas3d.b3d"),
	textura = ("alas_hierro.png"),
	posicion = {x=0,y=7.0,z=0},
	animacion = {x=1,y=20},
   groups = {cuerpo = 1},
 })
 herramienta("accesories3d:charred_wings", {
	description = S("demonic wings"),
	inventory_image = "alas_carbonizadas_inv.png",
   puesto = "alas",
	medida = ({x=3.0,y=3.0}),
	modelo = ("alas3d.b3d"),
	textura = ("alas_carbonizadas.png"),
	posicion = {x=0,y=4.0,z=1.1},
	animacion = {x=1,y=20},
   groups = {cuerpo = 1},
 })

 herramienta("accesories3d:escudo_cap", {
	description = S("shield captain america"),
	inventory_image = "escudo_cap_inv.png",
   puesto = "escudos",
	medida = ({x=2,y=2.0}),
	modelo = ("escudo.b3d"),
	textura = ("escudo_cap.png"),
	posicion = {x=5.1,y=3.5,z=-1.6},
	vida_extra = 15,
   groups = {Derecha = 1},
 })
 herramienta("accesories3d:escudo_wood", {
	description = S("shield wood"),
	inventory_image = "escudo_madera_inv.png",
   puesto = "escudos",
	medida = ({x=2,y=2.0}),
	modelo = ("escudo.b3d"),
	textura = ("escudo_madera.png"),
	posicion = {x=5.1,y=3.5,z=-1.6},
	vida_extra = 5,
   groups = {Derecha = 1},
 })
 herramienta("accesories3d:escudo_paladin", {
	description = S("shield of Talos"),
	inventory_image = "escudo_Talos_inv.png",
   puesto = "escudos",
	medida = ({x=2,y=2.0}),
	modelo = ("escudo.b3d"),
	textura = ("escudo_Talos.png"),
	posicion = {x=5.1,y=3.5,z=-1.6},
	vida_extra = 18,
   groups = {Derecha = 1},
 })
  herramienta("accesories3d:escudo_cobalto", {
	description = S("shield obsidian"),
	inventory_image = "escudo_obsidiana_inv.png",
   puesto = "escudos",
	medida = ({x=2,y=2.0}),
	modelo = ("escudo.b3d"),
	textura = ("escudo_obsidiana.png"),
	posicion = {x=5.1,y=3.5,z=-1.6},
	vida_extra = 18,
   groups = {Derecha = 1},
 })
    herramienta("accesories3d:escudo_2", {
	description = S("shield of ankhara"),
	inventory_image = "escudo_ankhara_inv.png",
   puesto = "escudos",
	medida = ({x=2,y=2.0}),
	modelo = ("escudo.b3d"),
	textura = ("escudo_ankhara.png"),
	posicion = {x=5.1,y=3.5,z=-1.6},
	vida_extra = 18,
   groups = {Derecha = 1},
 })
  herramienta("accesories3d:escudo_3", {
	description = S("ice shield"),
	inventory_image = "escudo_hielo_inv.png",
   puesto = "escudos",
	medida = ({x=2,y=2.0}),
	modelo = ("escudo.b3d"),
	textura = ("escudo_hielo.png"),
	posicion = {x=5.1,y=3.5,z=-1.6},
	vida_extra = 18,
   groups = {Derecha = 1},
 })
  herramienta("accesories3d:escudo_4", {
	description = S("shield demonic"),
	inventory_image = "escudo_demoniaco_inv.png",
   puesto = "escudos",
	medida = ({x=2,y=2.0}),
	modelo = ("escudo.b3d"),
	textura = ("escudo_demoniaco.png"),
	posicion = {x=5.1,y=3.5,z=-1.6},
	vida_extra = 18,
   groups = {Derecha = 1},
 })
 herramienta("accesories3d:escudo_culthu", {
	description = S("shield of blood"),
	inventory_image = "escudo_sangre_inv.png",
   puesto = "escudos",
	medida = ({x=2,y=2.0}),
	modelo = ("escudo.b3d"),
	textura = ("escudo_sangre.png"),
	posicion = {x=5.1,y=3.5,z=-1.6},
	vida_extra = 20,
   groups = {Derecha = 1},
 })
 herramienta("accesories3d:escudo_heroe", {
	description = S("shield of hero"),
	inventory_image = "escudo_heroe_inv.png",
   puesto = "escudos",
	medida = ({x=2,y=2.0}),
	modelo = ("escudo.b3d"),
	textura = ("escudo_heroe.png"),
	posicion = {x=5.1,y=3.5,z=-1.6},
	vida_extra = 20,
   groups = {Derecha = 1},
 })
  herramienta("accesories3d:escudo_5", {
	description = S("shield culthu"),
	inventory_image = "escudo_culthu_inv.png",
   puesto = "escudos",
	medida = ({x=2,y=2.0}),
	modelo = ("escudo.b3d"),
	textura = ("escudo_culthu.png"),
	posicion = {x=5.1,y=3.5,z=-1.6},
	vida_extra = 18,
   groups = {Derecha = 1},
 })

   herramienta("accesories3d:escudo_paladin", {
	description = S("shield paladin"),
	inventory_image = "paladin_shield_inv.png",
   puesto = "escudos",
	medida = ({x=2,y=2.0}),
	modelo = ("escudo.b3d"),
	textura = ("paladin_shield.png"),
	posicion = {x=5.1,y=3.5,z=-1.6},
	vida_extra = 18,
   groups = {Derecha = 1},
 })

